RubyGems Navigation menu

Dependencias inversas para jekyll-gettext-plugin Latest version of the following gems require jekyll-gettext-plugin

Total de descargas 6.340

Para esta versión 1.203

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: